Subject: Re: (SC35WG4.35) Drafts of 2ndCD 30122-1 and DIS 30122-4

From: Yoshikazu SEKI <[email-masked]>
Date: Thu, 27 Sep 2012 01:37:45 +0900

Dear Jim,

Thank you very much for your mail, and I must apologize for my mistake.

The correct information is as follows;

Draft 2ndCD 30122-1
Revised Disposition of comments for CD 30122-1
Draft DIS 30122-4
Revised Disposition of comments for CD 30122-4

Best regards,

Yoshikazu Seki

On 2012/09/26, at 23:29, [email-masked] wrote:

> I believe that you meant drafts of 30122 not 13066.
> 
> regards, Jim
> 
> 
> Quoting Yoshikazu SEKI <[email-masked]>:
> 
>> Dear SC35/WG5, WG4 and WG6 experts,
>> 
>> I am sending the following four documents:
>> 
>> Draft 2ndCD 13066-1
>> Revised Disposition of comments for CD 13066-1
>> Draft DIS 13066-4
>> Revised Disposition of comments for CD 13066-4
>> 
>> According to Resolutions of Paris meeting, WG5, WG4 and WG6 experts review
>> them no later than 2012-10-15. If you have comments, please send me by
>> 2012-10-15.
>> 
>> WG5, WG4 and WG6 joint meeting in Paris concluded that the database structure
>> provided in 5.2.3 of Part 1 had serious problem and must be revised. However,
>> Japan National Body discussed this issue after Paris meeting and concluded
>> that the problem was not clear. We would appreciate your letting me know what
>> the problem was, and its solution.
>> 
>> Best regards,
>> 
>> Yoshikazu Seki
>> 
>> --
>> 
>> Yoshikazu SEKI, Ph.D.
>> Senior Research Scientist
>> Accessible Design Group,
>> Human Technology Research Institute,
>> National Institute of Advanced Industrial Science and Technology (AIST).
>> 
>> 1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
>> Phone: +81-29-861-6716, Fax: +81-29-861-6761
>> E-mail: [email-masked]
>> Web: http://staff.aist.go.jp/yoshikazu-seki/
>> 
> 
> 
>